<html>
    <head>

        <link href="/cssS/noticias1P1.css" rel="stylesheet" type="text/css">
   
   
   
           <meta name="author" content="Raul">
           <link rel="apple-touch-icon" sizes="180x180" href="/fotos/apple-touch-icon.png">
           <link rel="icon" type="image/png" sizes="32x32" href="/fotos/favicon-32x32.png">
           <link rel="icon" type="image/png" sizes="16x16" href="/fotos/favicon-16x16.png">
           <link rel="manifest" href="/site.webmanifest">
           <meta charset="UTF-8">
   
   
    </head>
    <body>
        <div class="titulo">
            <img src="1f3ae.png" alt="" class="logo">
        </div>
    
    <header id="navegador">
        <div class="menuAll">
            <nav class="menu">
                <li class="link"><a href="/index.html"><h2>Home</h2></a></li>
                <li class="link"><a href="/videojuegos.html"><h2>Videojuegos</h2></a></li>
                <li class="link"><a href="/noticias.html"><h2>Noticias</h2></a></li>
                <li class="link"><a href="/contacto.html"><h2>Contactos</h2></a></li>
            </nav>
        </div>
    </header>
    <main>
        <div class="botonVolver">
            <a href="/noticias.html">Volver</a>
        </div>
        <div class="contenido">
            <img src="/fotosNoticias/mod2.jpg" alt="">
            <h2>Modern Warfare 2 arrasa en lo más vendido de la semana en Steam</h2>
            <div class="informacion">
                <p>Como es habitual, una semana más os volvemos a traer los títulos que más éxito están teniendo a nivel comercial en Steam. La máquina de Valve, Steam Deck, sigue muy fuerte en el top manteniéndose en segundo lugar en una lista casi dominada por Call of Duty: Modern Warfare 2, donde han triunfado todas las ediciones del último título de Infinity Ward.<br><br>Atendiendo a los datos proporcionados por Steam DB, la lista no deja lugar a dudas de que la vuelta de Call of Duty a Steam ha sido todo un éxito para Activision. Modern Warfare 2 se coloca en primera posición, pero es que en la tercera y en el cuarto lugar tenemos de nuevo a la última entrega de la saga Call of Duty, por lo que se tratará de las distintas ediciones que podemos adquirir en la plataforma de Valve.<br><br>Tampoco viene a ser sorpresa que veamos a Cyberpunk 2077, pues ha tenido un gran repunte en jugadores por el anime Edgerunners. Una de las sorpresas es la vuelta de Battlefield 1, lo que evidencia el reconocido fracaso de  Battlefield 2042. A ello hay que sumarle la vuelta de New World junto a Victoria 3 y Persona 5 Royal, ambos repitiendo entre los 10 primeros con respecto a la semana pasada.</p>

                <br><br>

                <a class="noticiaOriginal" target="_blank" href="https://www.3djuegos.com/juegos/call-of-duty-modern-warfare-2-2022/noticias/modern-warfare-2-arrasa-vendido-semana-steam-asi-queda-top-10-donde-se-mantienen-fuertes-cyberpunk-2077-steam-deck">Noticia original</a>
            </div>
        </div>
        
    </main>
    </body>
       
</html>